insert into pessoa (nome)
values ('Antônio'),
       ('Francisco'),
       ('Carlos'),
       ('Luiz'),
       ('Manuel'),
       ('Fernando'),
       ('Ricardo'),
       ('Miguel'),
       ('Gabriel'),
       ('Daniel'),
       ('Bruno'),
       ('Eduardo'),
       ('Roberto'),
       ('Alexandre'),
       ('Rodrigo'),
       ('Mário'),
       ('Sérgio'),
       ('Rafael'),
       ('André'),
       ('Diogo'),
       ('Jorge'),
       ('Hugo'),
       ('Vitor'),
       ('Adriano'),
       ('Nelson'),
       ('Joel'),
       ('Tiago'),
       ('Pedro Henrique'),
       ('Gabriel Santos'),
       ('Lucas Oliveira'),
       ('Ana'),
       ('Isabel'),
       ('Margarida'),
       ('Maria José'),
       ('Maria Fernanda'),
       ('Patricia'),
       ('Cristina'),
       ('Sofia'),
       ('Laura'),
       ('Clara'),
       ('Beatriz'),
       ('Mariana'),
       ('Gabriela'),
       ('Carolina'),
       ('Helena'),
       ('Viviane'),
       ('Luana'),
       ('Lúcia'),
       ('Teresa'),
       ('Susana'),
       ('Paula'),
       ('Rita'),
       ('Catarina'),
       ('Natália'),
       ('Fátima');
